import shlex
from typing import Optional

__all__ = ('options_for_effects',)


def options_for_effects(effects: str | None) -> Optional[str]:
    return f'-af {shlex.quote(effects)}' if effects else None
